@import '../../Variables.scss';
:host{
    min-height: 100%;
    height: 100%;
    position: relative;
}
.container{
    display: flex;
    justify-content: center;
    align-items: flex-end;
    flex-direction: column;
    min-width: 200px;
    height: 100%;
    width: 100%;
}
a{
    color: $primary-color !important;
    border-bottom: solid 1px $primary-color;
    transition: color 0.4s ease;
    transition: border-color 0.4s ease;
    &:hover{
        cursor: pointer;
        color: #fff !important;
        border-color: #fff;
    }
}
.space-between{
    justify-content: space-between;
    align-items: center;
}
select{
    color: $primary-color;
    background-color: #252525;
    border: solid 0px;
    outline: none !important;

    &:focus &:active &:focus-visible{
        border: solid 0px;
        box-shadow: none;
    }
}

label{
    color: $primary-color;
    font-size: 18px;
    margin: 0;
}